### Method

# Adw StyleManagerget_dark

#### Declaration [src]

    gboolean
    adw_style_manager_get_dark (
      AdwStyleManager* self
    )

#### Description [src]

Gets whether the application is using dark appearance.

This can be used to query the current appearance, as requested via `AdwStyleManager:color-scheme`.

Gets property | `Adw.StyleManager:dark`

#### Return value

Type: `gboolean`

Whether the application is using dark appearance.